# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# LOCALIZATION NOTE These strings are used inside the Responsive Design Mode,
# available from the Web Developer sub-menu -> 'Responsive Design Mode'.
#
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE These strings are used inside the Responsive Design Mode,
# available from the Browser Tools sub-menu -> 'Responsive Design Mode'.
#
# The correct localization of this file might be to keep it in
# English, or another language commonly spoken among web developers.
# You want to make that choice consistent across the developer tools.
# A good criteria is the language in which you'd find the best
# documentation on web development on the web.

# LOCALIZATION NOTE (responsive.editDeviceList2): Context menu item displayed in the
# device selector.
responsive.editDeviceList2=Breyta lista…

# LOCALIZATION NOTE (responsive.exit): Tooltip text of the exit button.
responsive.exit=Close Responsive Design Mode

# LOCALIZATION NOTE (responsive.rotate): Tooltip text of the rotate button.
responsive.rotate=Rotate viewport

# LOCALIZATION NOTE (responsive.responsiveMode): Placeholder text for the
# device selector.

# LOCALIZATION NOTE (responsive.enableTouch): Tooltip text for the touch
# simulation button when it's disabled.
responsive.enableTouch=Enable touch simulation

# LOCALIZATION NOTE (responsive.disableTouch): Tooltip text for the touch
# simulation button when it's enabled.
responsive.disableTouch=Disable touch simulation

# LOCALIZATION NOTE  (responsive.screenshot): Tooltip of the screenshot button.
responsive.screenshot=Taka skjáskot af sýnisglugganum

# LOCALIZATION NOTE (responsive.screenshotGeneratedFilename): The auto generated
# filename.
# The first argument (%1$S) is the date string in yyyy-mm-dd format and the
# second argument (%2$S) is the time string in HH.MM.SS format.
responsive.screenshotGeneratedFilename=Skjámynd %1$S kl. %2$S

# LOCALIZATION NOTE (responsive.remoteOnly): Message displayed in the tab's
# notification box if a user tries to open Responsive Design Mode in a
# non-remote tab.

# LOCALIZATION NOTE (responsive.changeDevicePixelRatio): Tooltip for the
# device pixel ratio dropdown when is enabled.
responsive.changeDevicePixelRatio=Breyta hlutföllum mynddíla tækis (DPR) í sýnisglugganum

# LOCALIZATION NOTE (responsive.devicePixelRatio.auto): Tooltip for the device pixel ratio
# dropdown when it is disabled because a device is selected.
# The argument (%1$S) is the selected device (e.g. iPhone 6) that set
# automatically the device pixel ratio value.
responsive.devicePixelRatio.auto=Hlutföll mynddíla tækis stillt sjálfvirkt af %1$S

# LOCALIZATION NOTE (responsive.customDeviceName): Default value in a form to
# add a custom device based on an arbitrary size (no association to an existing
# device).
responsive.customDeviceName=Sérsniðið tæki

# LOCALIZATION NOTE (responsive.customDeviceNameFromBase): Default value in a
# form to add a custom device based on the properties of another.  %1$S is the
# name of the device we're staring from, such as "Apple iPhone 6".
responsive.customDeviceNameFromBase=%1$S (sérsniðið)

# LOCALIZATION NOTE (responsive.addDevice2): Button text that reveals a form to
# be used for adding custom devices.
responsive.addDevice2=Bæta við sérsniðnu tæki…

# LOCALIZATION NOTE (responsive.deviceAdderName): Label of form field for the
# name of a new device.
responsive.deviceAdderName=Name

# LOCALIZATION NOTE (responsive.deviceAdderSize): Label of form field for the
# size of a new device.
responsive.deviceAdderSize=Size

# LOCALIZATION NOTE (responsive.deviceAdderPixelRatio2): Label of form field for
# the device pixel ratio of a new device.
responsive.deviceAdderPixelRatio2=Hlutföll mynddíla tækis (DPR)

# LOCALIZATION NOTE (responsive.deviceAdderUserAgent2): Label of form field for
# the user agent of a new device.

# LOCALIZATION NOTE (responsive.deviceAdderTouch2): Label of form field for the
# touch input support of a new device.
responsive.deviceAdderTouch2=Snertiskjár

# LOCALIZATION NOTE (responsive.deviceAdderSave): Button text that submits a
# form to add a new device.
responsive.deviceAdderSave=Save

# LOCALIZATION NOTE (responsive.deviceAdderCancel): Button text that cancels a
# form to add a new device.
responsive.deviceAdderCancel=Hætta við

# LOCALIZATION NOTE (responsive.deviceDetails): Tooltip that appears when
# hovering on a device in the device modal.  %1$S is the width of the device.
# %2$S is the height of the device.  %3$S is the device pixel ratio value of the
# device.  %4$S is the user agent of the device.  %5$S is a boolean value
# noting whether touch input is supported.
responsive.deviceDetails=Stærð: %1$S x %2$S\nDPR: %3$S\nUA: %4$S\nSnerti: %5$S

# LOCALIZATION NOTE (responsive.deviceDetails.browserAndOS): Used to display the browser
# and the OS in a tooltip that appears when hovering on a device in the device modal.
# %1$S: browser
# %2$S: OS

# LOCALIZATION NOTE (responsive.deviceDetails.size): Used to display the pixel
# size in a tooltip that appears when hovering on a device in the device modal.
# %1$S: width
# %2$S: height
responsive.deviceDetails.size=Stærð: %1$S x %2$S

# LOCALIZATION NOTE (responsive.deviceDetails.DPR): Used to display the DPR in a tooltip
# that appears when hovering on a device in the device modal.
# %1$S: device pixel ratio
responsive.deviceDetails.DPR=DPR: %1$S

# LOCALIZATION NOTE (responsive.deviceDetails.UA): Used to display the UA in a tooltip
# that appears when hovering on a device in the device modal.
# %1$S: user agent

# LOCALIZATION NOTE (responsive.deviceDetails.touch): Used to display a boolean value
# which is whether the touch input is supported or not in a tooltip that appears when
# hovering on a device in the device modal.
# %1$S: touch

# LOCALIZATION NOTE (responsive.devicePixelRatioOption): UI option in a menu to configure
# the device pixel ratio. %1$S is the devicePixelRatio value of the device.
responsive.devicePixelRatioOption=DPR: %1$S

# LOCALIZATION NOTE (responsive.reloadConditions.touchSimulation): Label on checkbox used
# to select whether to reload when touch simulation is toggled.
responsive.reloadConditions.touchSimulation=Reload when touch simulation is toggled

# LOCALIZATION NOTE (responsive.reloadConditions.userAgent): Label on checkbox used
# to select whether to reload when user agent is changed.
responsive.reloadConditions.userAgent=Reload when user agent is changed

# LOCALIZATION NOTE (responsive.reloadNotification.description2): Text in notification bar
# shown on first open to clarify that some features need a reload to apply.

# LOCALIZATION NOTE (responsive.leftAlignViewport): Label on checkbox used in the settings
# menu.

# LOCALIZATION NOTE (responsive.customUserAgent): This is the placeholder for the user
# agent input in the responsive design mode toolbar.
responsive.customUserAgent=Sérsniðinn kennistrengur (user agent)


# LOCALIZATION NOTE (responsive.deviceSettings): The header text for the device settings
# view.

# LOCALIZATION NOTE (responsive.deviceNameAlreadyInUse): This is the text shown when adding a new
# device with an already existing device name.

# LOCALIZATION NOTE (responsive.deviceFormUpdate): Button text that updates a custom
# device when the form is submitted.
responsive.deviceFormUpdate=Uppfæra

# LOCALIZATION NOTE (responsive.responsiveMode): Placeholder text for the
# device selector.
responsive.responsiveMode=Responsive
# LOCALIZATION NOTE (responsive.remoteOnly): Message displayed in the tab's
# notification box if a user tries to open Responsive Design Mode in a
# non-remote tab.
responsive.remoteOnly=Responsive Design Mode is only available for remote browser tabs, such as those used for web content in multi-process Firefox.
# LOCALIZATION NOTE (responsive.deviceAdderUserAgent2): Label of form field for
# the user agent of a new device.
responsive.deviceAdderUserAgent2=User Agent String
# LOCALIZATION NOTE (responsive.deviceDetails.browserAndOS): Used to display the browser
# and the OS in a tooltip that appears when hovering on a device in the device modal.
# %1$S: browser
# %2$S: OS
responsive.deviceDetails.browserAndOS=%1$S on %2$S
# LOCALIZATION NOTE (responsive.deviceDetails.UA): Used to display the UA in a tooltip
# that appears when hovering on a device in the device modal.
# %1$S: user agent
responsive.deviceDetails.UA=UA: %1$S
# LOCALIZATION NOTE (responsive.deviceDetails.touch): Used to display a boolean value
# which is whether the touch input is supported or not in a tooltip that appears when
# hovering on a device in the device modal.
# %1$S: touch
responsive.deviceDetails.touch=Touch: %1$S
# LOCALIZATION NOTE (responsive.reloadNotification.description2): Text in notification bar
# shown on first open to clarify that some features need a reload to apply.
responsive.reloadNotification.description2=Device simulation changes require a reload to fully apply. Automatic reloads are disabled by default to avoid losing any changes in DevTools. You can enable reloading via the Settings menu.
# LOCALIZATION NOTE (responsive.leftAlignViewport): Label on checkbox used in the settings
# menu.
responsive.leftAlignViewport=Left-align Viewport
responsive.showUserAgentInput=Show user agent
# LOCALIZATION NOTE (responsive.deviceSettings): The header text for the device settings
# view.
responsive.deviceSettings=Device Settings
# LOCALIZATION NOTE (responsive.deviceNameAlreadyInUse): This is the text shown when adding a new
# device with an already existing device name.
responsive.deviceNameAlreadyInUse=Device name already in use
